@font-face {
    font-family:'gs_light';
    src: url('../fonts/gillsans/Gill Sans Light.eot');
	src: url('../fonts/gillsans/Gill Sans Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gillsans/Gill Sans Light.woff2') format('woff2'),
		url('../fonts/gillsans/Gill Sans Light.woff') format('woff'),
		url('../fonts/gillsans/Gill Sans Light.svg#Gill Sans Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-E006;
}


@font-face {
    font-family:'gs_bold';
    src: url('../fonts/gillsans/d.eot');
	src: url('../fonts/gillsans/d.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gillsans/d.woff2') format('woff2'),
		url('../fonts/gillsans/d.woff') format('woff'),
		url('../fonts/gillsans/d.svg#d') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}


@font-face {
    font-family:'gs_regular';
    src: url('../fonts/gillsans/GillSans.eot');
	src: url('../fonts/gillsans/GillSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gillsans/GillSans.woff2') format('woff2'),
		url('../fonts/gillsans/GillSans.woff') format('woff'),
		url('../fonts/gillsans/GillSans.svg#GillSans') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}